/*     31553 : 이미지 (비율형)      */
.img_ratio__31553__ {max-width:100%;vertical-align:top}
.img_ratio__31553__ * {box-sizing:border-box}
.img_ratio__31553__ a {display:block;vertical-align:top}
.img_ratio__31553__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__31553__ img {width:auto}
}

/*     204966 : 타이틀 텍스트      */
.title__204966__ {font-size:0}
.title__204966__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__204966__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204966__.style_top p {padding-top:10px}
.title__204966__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__204966__.style_right p {padding-right:14px}
.title__204966__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__204966__.style_bottom p {padding-bottom:12px}
.title__204966__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__204966__.style_left p {padding-left:14px}
.title__204966__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__204966__.style_circle1 p {padding-left:18px}
.title__204966__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204966__.style_circle2 p {padding-left:18px}
.title__204966__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204966__ p {font-size:24px}
	.title__204966__.style_top p:before {width:24px}
	.title__204966__.style_right p:before {height:24px}
	.title__204966__.style_bottom p:before {width:24px}
	.title__204966__.style_left p:before {height:24px}
}

/*     204972 : 장문 텍스트      */
.textarea__204972__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__204972__ p {font-size:15px}
}

/*     204974 : 타이틀 텍스트      */
.title__204974__ {font-size:0}
.title__204974__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__204974__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__204974__.style_top p {padding-top:10px}
.title__204974__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__204974__.style_right p {padding-right:14px}
.title__204974__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__204974__.style_bottom p {padding-bottom:12px}
.title__204974__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__204974__.style_left p {padding-left:14px}
.title__204974__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__204974__.style_circle1 p {padding-left:18px}
.title__204974__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__204974__.style_circle2 p {padding-left:18px}
.title__204974__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__204974__ p {font-size:24px}
	.title__204974__.style_top p:before {width:24px}
	.title__204974__.style_right p:before {height:24px}
	.title__204974__.style_bottom p:before {width:24px}
	.title__204974__.style_left p:before {height:24px}
}

/*     205003 : 타이틀 텍스트      */
.title__205003__ {font-size:0}
.title__205003__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__205003__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__205003__.style_top p {padding-top:10px}
.title__205003__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__205003__.style_right p {padding-right:14px}
.title__205003__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__205003__.style_bottom p {padding-bottom:12px}
.title__205003__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__205003__.style_left p {padding-left:14px}
.title__205003__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__205003__.style_circle1 p {padding-left:18px}
.title__205003__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__205003__.style_circle2 p {padding-left:18px}
.title__205003__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__205003__ p {font-size:20px}
	.title__205003__.style_top p:before {width:20px}
	.title__205003__.style_right p:before {height:20px}
	.title__205003__.style_bottom p:before {width:20px}
	.title__205003__.style_left p:before {height:20px}
}

/*     205002 : 장문 텍스트      */
.textarea__205002__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__205002__ p {font-size:13px}
}

/*     205011 : 타이틀 텍스트      */
.title__205011__ {font-size:0}
.title__205011__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__205011__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__205011__.style_top p {padding-top:10px}
.title__205011__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__205011__.style_right p {padding-right:14px}
.title__205011__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__205011__.style_bottom p {padding-bottom:12px}
.title__205011__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__205011__.style_left p {padding-left:14px}
.title__205011__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__205011__.style_circle1 p {padding-left:18px}
.title__205011__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__205011__.style_circle2 p {padding-left:18px}
.title__205011__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__205011__ p {font-size:20px}
	.title__205011__.style_top p:before {width:20px}
	.title__205011__.style_right p:before {height:20px}
	.title__205011__.style_bottom p:before {width:20px}
	.title__205011__.style_left p:before {height:20px}
}

/*     205005 : 장문 텍스트      */
.textarea__205005__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__205005__ p {font-size:13px}
}

/*     205012 : 타이틀 텍스트      */
.title__205012__ {font-size:0}
.title__205012__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__205012__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__205012__.style_top p {padding-top:10px}
.title__205012__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__205012__.style_right p {padding-right:14px}
.title__205012__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__205012__.style_bottom p {padding-bottom:12px}
.title__205012__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__205012__.style_left p {padding-left:14px}
.title__205012__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__205012__.style_circle1 p {padding-left:18px}
.title__205012__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__205012__.style_circle2 p {padding-left:18px}
.title__205012__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__205012__ p {font-size:20px}
	.title__205012__.style_top p:before {width:20px}
	.title__205012__.style_right p:before {height:20px}
	.title__205012__.style_bottom p:before {width:20px}
	.title__205012__.style_left p:before {height:20px}
}

/*     205008 : 장문 텍스트      */
.textarea__205008__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__205008__ p {font-size:13px}
}

/*     205014 : 타이틀 텍스트      */
.title__205014__ {font-size:0}
.title__205014__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__205014__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__205014__.style_top p {padding-top:10px}
.title__205014__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__205014__.style_right p {padding-right:14px}
.title__205014__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__205014__.style_bottom p {padding-bottom:12px}
.title__205014__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__205014__.style_left p {padding-left:14px}
.title__205014__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__205014__.style_circle1 p {padding-left:18px}
.title__205014__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__205014__.style_circle2 p {padding-left:18px}
.title__205014__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__205014__ p {font-size:20px}
	.title__205014__.style_top p:before {width:20px}
	.title__205014__.style_right p:before {height:20px}
	.title__205014__.style_bottom p:before {width:20px}
	.title__205014__.style_left p:before {height:20px}
}

/*     205010 : 장문 텍스트      */
.textarea__205010__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__205010__ p {font-size:13px}
}

/*     31443 : 타이틀 텍스트      */
.title__31443__ {font-size:0; }
.title__31443__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__31443__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__31443__.style_top p {padding-top:10px;}
.title__31443__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__31443__.style_right p {padding-right:14px;}
.title__31443__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__31443__.style_bottom p {padding-bottom:12px;}
.title__31443__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__31443__.style_left p {padding-left:14px;}
.title__31443__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__31443__.style_circle1 p {padding-left:18px;}
.title__31443__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__31443__.style_circle2 p {padding-left:18px;}
.title__31443__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40219 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__40219__ .inline_block__40219__ {display:inline-block;vertical-align:top}
.text_wrap__40219__ .inline_block__40219__ .inner__40219__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__40219__ .inline_block__40219__ .inner__40219__ .icon__40219__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__40219__ .inline_block__40219__ .inner__40219__ .icon__40219__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__40219__ .inline_block__40219__ .inner__40219__ .text__40219__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__40219__.s_size_75 .inline_block__40219__ .inner__40219__ .icon__40219__ {padding-right:.5em;font-size:.75em}
.text_wrap__40219__.s_size_100 .inline_block__40219__ .inner__40219__ .icon__40219__ {padding-right:.5em;font-size:1em}
.text_wrap__40219__.s_size_150 .inline_block__40219__ .inner__40219__ .icon__40219__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__40219__.s_size_200 .inline_block__40219__ .inner__40219__ .icon__40219__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__40219__.s_size_250 .inline_block__40219__ .inner__40219__ .icon__40219__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__40219__ .inline_block__40219__ .inner__40219__ {font-size:15px}
}

/*     40220 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__40220__ .inline_block__40220__ {display:inline-block;vertical-align:top}
.text_wrap__40220__ .inline_block__40220__ .inner__40220__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__40220__ .inline_block__40220__ .inner__40220__ .icon__40220__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__40220__ .inline_block__40220__ .inner__40220__ .icon__40220__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__40220__ .inline_block__40220__ .inner__40220__ .text__40220__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__40220__.s_size_75 .inline_block__40220__ .inner__40220__ .icon__40220__ {padding-right:.5em;font-size:.75em}
.text_wrap__40220__.s_size_100 .inline_block__40220__ .inner__40220__ .icon__40220__ {padding-right:.5em;font-size:1em}
.text_wrap__40220__.s_size_150 .inline_block__40220__ .inner__40220__ .icon__40220__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__40220__.s_size_200 .inline_block__40220__ .inner__40220__ .icon__40220__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__40220__.s_size_250 .inline_block__40220__ .inner__40220__ .icon__40220__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__40220__ .inline_block__40220__ .inner__40220__ {font-size:15px}
}

/*     40232 : 버튼형 타이틀      */
.button_title__40232__ {font-size:0}
.button_title__40232__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #d00000;background:#d00000;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__40232__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__40232__ p {font-size:20px}
}

/*     205021 : 타이틀 텍스트      */
.title__205021__ {font-size:0}
.title__205021__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__205021__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__205021__.style_top p {padding-top:10px}
.title__205021__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__205021__.style_right p {padding-right:14px}
.title__205021__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__205021__.style_bottom p {padding-bottom:12px}
.title__205021__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__205021__.style_left p {padding-left:14px}
.title__205021__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__205021__.style_circle1 p {padding-left:18px}
.title__205021__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__205021__.style_circle2 p {padding-left:18px}
.title__205021__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__205021__ p {font-size:24px}
	.title__205021__.style_top p:before {width:24px}
	.title__205021__.style_right p:before {height:24px}
	.title__205021__.style_bottom p:before {width:24px}
	.title__205021__.style_left p:before {height:24px}
}

/*     217809 : 타이틀 텍스트      */
.title__217809__ {font-size:0}
.title__217809__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__217809__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__217809__.style_top p {padding-top:10px}
.title__217809__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__217809__.style_right p {padding-right:14px}
.title__217809__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__217809__.style_bottom p {padding-bottom:12px}
.title__217809__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__217809__.style_left p {padding-left:14px}
.title__217809__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__217809__.style_circle1 p {padding-left:18px}
.title__217809__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__217809__.style_circle2 p {padding-left:18px}
.title__217809__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__217809__ p {font-size:24px}
	.title__217809__.style_top p:before {width:24px}
	.title__217809__.style_right p:before {height:24px}
	.title__217809__.style_bottom p:before {width:24px}
	.title__217809__.style_left p:before {height:24px}
}

/*     40221 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__40221__ .inline_block__40221__ {display:inline-block;vertical-align:top}
.text_wrap__40221__ .inline_block__40221__ .inner__40221__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__40221__ .inline_block__40221__ .inner__40221__ .icon__40221__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__40221__ .inline_block__40221__ .inner__40221__ .icon__40221__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__40221__ .inline_block__40221__ .inner__40221__ .text__40221__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__40221__.s_size_75 .inline_block__40221__ .inner__40221__ .icon__40221__ {padding-right:.5em;font-size:.75em}
.text_wrap__40221__.s_size_100 .inline_block__40221__ .inner__40221__ .icon__40221__ {padding-right:.5em;font-size:1em}
.text_wrap__40221__.s_size_150 .inline_block__40221__ .inner__40221__ .icon__40221__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__40221__.s_size_200 .inline_block__40221__ .inner__40221__ .icon__40221__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__40221__.s_size_250 .inline_block__40221__ .inner__40221__ .icon__40221__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__40221__ .inline_block__40221__ .inner__40221__ {font-size:20px}
}

/*     40222 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__40222__ .inline_block__40222__ {display:inline-block;vertical-align:top}
.text_wrap__40222__ .inline_block__40222__ .inner__40222__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__40222__ .inline_block__40222__ .inner__40222__ .icon__40222__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__40222__ .inline_block__40222__ .inner__40222__ .icon__40222__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__40222__ .inline_block__40222__ .inner__40222__ .text__40222__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__40222__.s_size_75 .inline_block__40222__ .inner__40222__ .icon__40222__ {padding-right:.5em;font-size:.75em}
.text_wrap__40222__.s_size_100 .inline_block__40222__ .inner__40222__ .icon__40222__ {padding-right:.5em;font-size:1em}
.text_wrap__40222__.s_size_150 .inline_block__40222__ .inner__40222__ .icon__40222__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__40222__.s_size_200 .inline_block__40222__ .inner__40222__ .icon__40222__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__40222__.s_size_250 .inline_block__40222__ .inner__40222__ .icon__40222__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__40222__ .inline_block__40222__ .inner__40222__ {font-size:20px}
}

/*     31445 : 배경 타이틀      */
.shape_text__31445__ {display:inline-block; width:100%; vertical-align:top; }
.shape_text__31445__ div {display:table; width:100%; font-size:0;}
.shape_text__31445__ p {
	display:table-cell; overflow:hidden; margin:0; padding:15px 10px; box-sizing:border-box;
	border:4px solid #564d9c; background:#564d9c;
	font-size:16px; font-weight:bold; color:#ffffff;
	letter-spacing:-.03em; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text__31445__.style_line p {background:none; color:#564d9c;}
.shape_text__31445__.shape_rectangle_radius p {border-radius:10px;}

@media all and (min-width:768px){
	.shape_text__31445__ p {padding:20px 15px; font-size:20px;}
}

@media all and (min-width:1024px){
	.shape_text__31445__ {width:66%;}
	.shape_text__31445__ p {padding:25px 20px; font-size:20px;}
}

/*     208151 : 이미지 리스트      */
.img_tile__208151__:after {content:''; display:block; clear:both;}
.img_tile__208151__ * {box-sizing:border-box;}
.img_tile__208151__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208151__ .item:hover {top:-10px;}
.img_tile__208151__ .item a {display:block; text-decoration:none;}
.img_tile__208151__ .figure {display:block;}
.img_tile__208151__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208151__ .caption {display:block; margin-top:10px;}
.img_tile__208151__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208151__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208151__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208151__ .item {width:100%;}
.col_m_2__208151__ .item {width:50%;}
.col_m_3__208151__ .item {width:33.3333%;}
.col_m_4__208151__ .item {width:25%;}
.col_m_5__208151__ .item {width:20%;}
.col_m_6__208151__ .item {width:16.6666%;}

.col_m_1__208151__ .item,
.col_m_2__208151__ .item2n,
.col_m_3__208151__ .item3n,
.col_m_4__208151__ .item4n,
.col_m_5__208151__ .item5n,
.col_m_6__208151__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208151__ .caption {margin-top:20px;}

	.text_sml__208151__ .caption > span.subject {font-size:14px;}
	.text_sml__208151__ .caption > span.content {font-size:13px;}
	.text_med__208151__ .caption > span.subject {font-size:16px;}
	.text_med__208151__ .caption > span.content {font-size:13px;}
	.text_big__208151__ .caption > span.subject {font-size:18px;}
	.text_big__208151__ .caption > span.content {font-size:13px;}

	.col_m_1__208151__ .item,
	.col_m_2__208151__ .item2n,
	.col_m_3__208151__ .item3n,
	.col_m_4__208151__ .item4n,
	.col_m_5__208151__ .item5n,
	.col_m_6__208151__ .item6n {clear:none;}

	.col_t_1__208151__ .item {width:100%;}
	.col_t_2__208151__ .item {width:50%;}
	.col_t_3__208151__ .item {width:33.3333%;}
	.col_t_4__208151__ .item {width:25%;}
	.col_t_5__208151__ .item {width:20%;}
	.col_t_6__208151__ .item {width:16.6666%;}

	.col_t_1__208151__ .item,
	.col_t_2__208151__ .item2n,
	.col_t_3__208151__ .item3n,
	.col_t_4__208151__ .item4n,
	.col_t_5__208151__ .item5n,
	.col_t_6__208151__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208151__ .item,
	.col_t_2__208151__ .item2n,
	.col_t_3__208151__ .item3n,
	.col_t_4__208151__ .item4n,
	.col_t_5__208151__ .item5n,
	.col_t_6__208151__ .item6n {clear:none;}

	.col_pc_1__208151__ .item {width:100%;}
	.col_pc_2__208151__ .item {width:50%;}
	.col_pc_3__208151__ .item {width:33.3333%;}
	.col_pc_4__208151__ .item {width:25%;}
	.col_pc_5__208151__ .item {width:20%;}
	.col_pc_6__208151__ .item {width:16.6666%;}

	.col_pc_1__208151__ .item,
	.col_pc_2__208151__ .item2n,
	.col_pc_3__208151__ .item3n,
	.col_pc_4__208151__ .item4n,
	.col_pc_5__208151__ .item5n,
	.col_pc_6__208151__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208151__ .caption > span.subject {min-height:58px;}
}

/*     208152 : 이미지 리스트      */
.img_tile__208152__:after {content:''; display:block; clear:both;}
.img_tile__208152__ * {box-sizing:border-box;}
.img_tile__208152__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__208152__ .item:hover {top:-10px;}
.img_tile__208152__ .item a {display:block; text-decoration:none;}
.img_tile__208152__ .figure {display:block;}
.img_tile__208152__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__208152__ .caption {display:block; margin-top:10px;}
.img_tile__208152__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__208152__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__208152__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__208152__ .item {width:100%;}
.col_m_2__208152__ .item {width:50%;}
.col_m_3__208152__ .item {width:33.3333%;}
.col_m_4__208152__ .item {width:25%;}
.col_m_5__208152__ .item {width:20%;}
.col_m_6__208152__ .item {width:16.6666%;}

.col_m_1__208152__ .item,
.col_m_2__208152__ .item2n,
.col_m_3__208152__ .item3n,
.col_m_4__208152__ .item4n,
.col_m_5__208152__ .item5n,
.col_m_6__208152__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__208152__ .caption {margin-top:20px;}

	.text_sml__208152__ .caption > span.subject {font-size:14px;}
	.text_sml__208152__ .caption > span.content {font-size:13px;}
	.text_med__208152__ .caption > span.subject {font-size:16px;}
	.text_med__208152__ .caption > span.content {font-size:13px;}
	.text_big__208152__ .caption > span.subject {font-size:18px;}
	.text_big__208152__ .caption > span.content {font-size:13px;}

	.col_m_1__208152__ .item,
	.col_m_2__208152__ .item2n,
	.col_m_3__208152__ .item3n,
	.col_m_4__208152__ .item4n,
	.col_m_5__208152__ .item5n,
	.col_m_6__208152__ .item6n {clear:none;}

	.col_t_1__208152__ .item {width:100%;}
	.col_t_2__208152__ .item {width:50%;}
	.col_t_3__208152__ .item {width:33.3333%;}
	.col_t_4__208152__ .item {width:25%;}
	.col_t_5__208152__ .item {width:20%;}
	.col_t_6__208152__ .item {width:16.6666%;}

	.col_t_1__208152__ .item,
	.col_t_2__208152__ .item2n,
	.col_t_3__208152__ .item3n,
	.col_t_4__208152__ .item4n,
	.col_t_5__208152__ .item5n,
	.col_t_6__208152__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__208152__ .item,
	.col_t_2__208152__ .item2n,
	.col_t_3__208152__ .item3n,
	.col_t_4__208152__ .item4n,
	.col_t_5__208152__ .item5n,
	.col_t_6__208152__ .item6n {clear:none;}

	.col_pc_1__208152__ .item {width:100%;}
	.col_pc_2__208152__ .item {width:50%;}
	.col_pc_3__208152__ .item {width:33.3333%;}
	.col_pc_4__208152__ .item {width:25%;}
	.col_pc_5__208152__ .item {width:20%;}
	.col_pc_6__208152__ .item {width:16.6666%;}

	.col_pc_1__208152__ .item,
	.col_pc_2__208152__ .item2n,
	.col_pc_3__208152__ .item3n,
	.col_pc_4__208152__ .item4n,
	.col_pc_5__208152__ .item5n,
	.col_pc_6__208152__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__208152__ .caption > span.subject {min-height:58px;}
}

